WordPress.org

Support

Support » Reviews » Plugin Protector » Works for me!

Works for me!

  • This “single-minded” plugin does only one thing, and that is to protect other plugins from accidental deletion or upgrade. Perfect for my purpose, which was to prevent the client from impacting the functionality of her site by upgrading a plugin that required a specific version of PHP for the upgraded plugin.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Works for me!’ is closed to new replies.
Skip to toolbar